<ion-header>

  <ion-navbar text-center color="dark">
    <ion-title >{{ titulo | placeholder:"No titulo"}}</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>

  <ion-list>

    <ion-item>
      <ion-label floating>Titulo</ion-label>
      <ion-input type="text" [(ngModel)]="titulo" [value]="tittle"></ion-input>
    </ion-item>

    <ion-item *ngIf="ArchCarga" icon-left>
      <ion-icon name="camera"></ion-icon>
        {{texto}}
    </ion-item>

  </ion-list>

  <ion-grid>
    <ion-row>
      <ion-col>
        <button ion-button block icon-left (click)="seleccionarImg()" >
          <ion-icon name="photos"></ion-icon>
          Seleccionar
        </button>
      </ion-col>

      <ion-col>
        <button ion-button block icon-left (click)="tomarPhoto()">
          <ion-icon name="camera"></ion-icon>
          Camara
        </button>
      </ion-col>

    </ion-row>
  </ion-grid>


  <button ion-button block (click)="postear()"
          [disabled]="ArchCarga ===''">
    Postear
  </button>
  <button ion-button block (click)="cerrarModal()">
    Cerrar
  </button>
</ion-content>
